:root {
    --mcc-iud-action-bg:#3d3e97;
    --mcc-iud-header-bg:#3d3e97;
}

* {
    box-sizing:border-box;
    font-family:sans-serif;
}


.iud_table tbody tr td {
    border:1px solid gray;
}

.iud_table {
    background-color:white;
}

td.iud_nn_field img,
img.iud_button_img {
    width:1.25em;
}

.iud_table img {
    max-width:1.25em;
}
.iud_file_preview img {
    max-width:200px;
}

th.iud_header, #contenu th.iud_header {
    background-color: var(--mcc-iud-header-bg);
    padding-left:5px;
}

.iud_table tbody tr:nth-child(2n+1) td {
  background-color: #CCCCFF;
}

.iud_table tbody tr:nth-child(2n) td {
  background-color: whitesmoke;
}

.iud_table tbody tr:hover td {
    background-color:pink;
    color:black;
}

img.iud_field_filter {
  width: 1.5em;

}

th.iud_th_action,
th.iud_th_numtuple {
    background-color:var(--mcc-iud-action-bg);
    color:white;
}
